Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

installing vpnclient 3.5.1 on solaris 5.8

Hi,

I am installing vpnclient 3.5.1 on solaris. After I had unpacked the tarball to /usr/local/vpnclient I entered the command "pkgadd -d . vpnclient" based on the inatllation manual and got the following error message:

no packages were found in /usr/local/vpnclient

could anybody tell me what is wrong?

thanks,

1 REPLY

Re: installing vpnclient 3.5.1 on solaris 5.8

Since there has been no response to your post, it appears to be either too complex or too rare an issue for other forum members to assist you. If you don't get a suitable response to your post, you may wish to review our resources at the online Technical Assistance Center (http://www.cisco.com/tac) or speak with a TAC engineer. You can open a TAC case online at http://www.cisco.com/tac/caseopen

If anyone else in the forum has some advice, please reply to this thread.

Thank you for posting.

104
Views
0
Helpful
1
Replies
CreatePlease to create content